<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Mayo, 20 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 23, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">347. 1579. Mayo, 20.</P>
                <I>
                  <P ALIGN="JUSTIFY">Mart&iacute;n Ruiz de Monjaraz demanda el pago de cierta cantidad de cacao a Gonzalo de C&aacute;ceres, que llev&oacute; de su Hacienda de Mexcala. </P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Mart&iacute;n Ruiz de Monjaraz,<FONT COLOR="#0000ff">(1)</FONT> ante el alcalde ordinario Crist&oacute;bal de Silva, dice que &quot;podr&aacute; haber un a&ntilde;o, poco m&aacute;s o menos, que Gonzalo de C&aacute;ceres lleg&oacute; a la <I>G&uuml;erta de Mexcala<FONT COLOR="#0000ff">(2)</I></FONT> y me dijo [<I>que</I>] le prestase dos cargas de cacao, para irse fuera de la Villa. Y yo por no tener las dos cargas de cacao, le dije y le d&iacute; una llave adonde yo ten&iacute;a el cacao, y que lo escogiese.<FONT COLOR="#0000ff">(3)</FONT> &Eacute;l cual lo hizo y midi&oacute; el dicho cacao por un calabazo grande, y hall&oacute; cuarenta pesos de cacao, sin el menudo, y se lo trujo todo, as&iacute; gordo como menudo, que podr&iacute;a haber en el menudo media carga poco m&aacute;s. A V.m. pido y suplico, mande [<I>que</I>], con juramento, aclare si le d&iacute; el dicho cacao, que yo estoy presto de dar informaci&oacute;n dello, sobre que pido justicia y el ilustre oficio de V.m. imploro&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde ordinario mand&oacute; que C&aacute;ceres prestase declaraci&oacute;n bajo juramento.</P>
                <P ALIGN="JUSTIFY">As&iacute; lo hizo Gonzalo de C&aacute;ceres; dijo que &quot;estando en la <I>G&uuml;erta de</I> <I>Mexcala</I> al tiempo que la dicha demanda dice, y apart&oacute; al dicho Mart&iacute;n de Monjaraz a solas, y le rog&oacute; que, pues le hab&iacute;an despojado de su g&uuml;erta<FONT COLOR="#0000ff">(4)</FONT> e d&aacute;dole posesi&oacute;n por la Justicia della, le diese dado [<I>sic</I>] dos cargas de cacao, porque se quer&iacute;a ir fuera y se dejar ya de pedir por justicia su hacienda. Y ans&iacute; el dicho Mart&iacute;n de Monjaraz le dijo que ten&iacute;a poco cacao, pero que lo que al presente ten&iacute;a, lo tomase, y ans&iacute; para ello le dio la llave de la despensa, e lo midiese, y lo hiciese en presencia de Pero de Almod&oacute;var, para saber lo que hab&iacute;a de pagar del diezmo dello, e hubo<FONT COLOR="#0000ff">(5)</FONT> en el dicho cacao como diecis&eacute;is<FONT COLOR="#0000ff">(6)</FONT> <I>tecomates</I> de todo cacao, y no se acuerda la cantidad de lo que hubo de gordo al tiempo que lo escogi&oacute;, porque lo revolvi&oacute; con otro poco de cacao que &eacute;l ten&iacute;a. Y esto es la verdad de lo que deste caso pasa&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde, escuchada la confesi&oacute;n de C&aacute;ceres, mand&oacute; que exhibiera ante Su Merced &quot;los dichos diecis&eacute;is <I>tecomates</I> de cacao que confiesa haber tomado y recibido de la dicha <I>Hacienda de Mezcala</I>,<FONT COLOR="#0000ff">(7)</FONT> e se traiga el <I>tecomate</I> con que se midi&oacute; el dicho cacao, dentro de tercero d&iacute;a. Y exhibido,<FONT COLOR="#0000ff">(8)</FONT> Su Merced proveer&aacute; justicia y dej&oacute; su d&iacute;a salvo a las partes, para que pidan su justicia&quot;.</P>
                <P ALIGN="JUSTIFY">El 26 de mayo, siendo testigos los vecinos Crist&oacute;bal Preciado, Juan de Velasco y Pero de Almod&oacute;var, el escribano Francisco L&oacute;pez notific&oacute; a C&aacute;ceres lo mandado por el alcalde Silva.</P>
                <P ALIGN="JUSTIFY">Mart&iacute;n de Monjaraz, el 30 de mayo, present&oacute; ante Su Merced el calabazo con que Gonzalo de C&aacute;ceres midi&oacute; el cacao. El alcalde mand&oacute; citar a C&aacute;ceres para que, bajo juramento, declarara si el calabazo presentado por Monjaraz era el <I>tecomate</I> con que midi&oacute; el cacao. </P>
                <P ALIGN="JUSTIFY">El 3 de junio fue notificado C&aacute;ceres, siendo testigos Juan de Iniesta y Alonso de Huete, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Gonzalo de C&aacute;ceres, vecino de Colima, dec&iacute;a que por Su Merced se le hab&iacute;a mandado exhibir &quot;ciertos calabazos de cacao que Mart&iacute;n de Monjaraz dice por un escrito yo deberle, y que yo declarase con juramento, no habi&eacute;ndome V.m. de apremiar a tal, porque si algo &eacute;l me dio, me lo dar&iacute;a por deb&eacute;rmelo de la g&uuml;erta que yo le vend&iacute;, que prestado ni por ninguna v&iacute;a, seg&uacute;n que &eacute;l dice, y del dicho su pedimiento se me hab&iacute;a de dar traslado para que yo respondiera derechamente al dicho su pedimiento&quot;. Agrega C&aacute;ceres: &quot;Por tanto, a V.m. pido y suplico, no d&eacute; lugar a las malicias del dicho Mart&iacute;n de Monjaraz, sino V.m. me mande dar traslado del dicho su pedimiento para que yo alegue lo que me conviniere, y sobre de lo que m&aacute;s me debe del resto de la g&uuml;erta, que as&iacute; le vend&iacute;, y de lo as&iacute; V.m. mandar, administrar&aacute; justicia, y caso contrario recibo notorio agravio, y como tal, as&iacute; de lo uno como de lo otro, hablando con el debido acatamiento, apelo de V.m. para ante quien y con derecho deba&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde Silva orden&oacute; juntar esta petici&oacute;n con los dem&aacute;s autos, y que luego proveer&iacute;a en el caso, pero antes Gonzalo de C&aacute;ceres deb&iacute;a declarar bajo juramento lo que tiene prove&iacute;do.</P>
                <P ALIGN="JUSTIFY">C&aacute;ceres as&iacute; lo hizo. Cuando se le mostr&oacute; el <I>tecomate</I>, declar&oacute; que &quot;es verdad que es el dicho <I>tecomate</I> con que midi&oacute; los dichos diecis&eacute;is <I>tecomates</I> de cacao&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde dispuso<FONT COLOR="#0000ff">(9)</FONT> que C&aacute;ceres, &quot;dentro de tercero d&iacute;a, d&eacute; y pague e restituya los dichos diecis&eacute;is <I>tecomates</I> de cacao por escoger, seg&uacute;n y de la manera que, por su confesi&oacute;n, consta y parece&quot;, dando previamente Mart&iacute;n de Monjaraz la fianza de ley; y &quot;pasado el t&eacute;rmino de los dichos tres d&iacute;as&quot;, mand&oacute; &quot;que el dicho Gonzalo de C&aacute;ceres sea preso por el dicho cacao&quot;.</P>
                <P ALIGN="JUSTIFY">El 4 de junio, siendo testigos los vecinos Baltasar de Alcal&aacute; y Juan de Velasco, Gonzalo de C&aacute;ceres fue notificado por Francisco L&oacute;pez, escribano p&uacute;blico de la Villa.<FONT COLOR="#0000ff">(10)</P>
                </FONT>
                <P>Caja A9, exp. 23, 4 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Mart&iacute;n Ruiz de Monjaraz El Mozo era t&iacute;o carnal de Gonzalo de C&aacute;ceres: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 479.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Mexcala o Mezcala.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Literalmente: &quot;que lo escoxese&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Aqu&iacute; C&aacute;ceres asegura haber sido despojado de su huerta cuando m&aacute;s adelante afirma que se la vendi&oacute; a Mart&iacute;n de Monjaraz.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Textualmente: &quot;ovo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Siempre que aparece esta cifra, dice &quot;deziseys&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Sorprende un tanto que se nombre aqu&iacute; a esta huerta de cacao, &quot;Hacienda de Mexcala&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Dice: &quot;Y esevido&quot;. &quot;Exhibir&quot; o &quot;esibir&quot; [<I>sic</I>] es registrado tambi&eacute;n por BoydBowman (1971), 390.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> El escribano transcribe un auto por el cual el alcalde orden&oacute; dar traslado de los autos a Gonzalo de C&aacute;ceres para que respondiese lo que viere que le conven&iacute;a. Sin embargo al margen, luego anot&oacute;: &quot;No pas&oacute;, que fue por hierro. Ojo&quot;. N&oacute;tese que dice &quot;por hierro&quot;, a saber, &quot;por yerro&quot;, variante no registrada por BoydBowman.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> L&oacute;pez de Avecilla, siempre cuidadoso de sus honorarios, anota: &quot;d&eacute;benseme estos derechos&quot;.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP23/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP23/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>